@charset "utf-8";

@import "/Portals/0/Skins/skinCmn.css";


/* ===========================================================
 gNav
=========================================================== */
.tokenMenu ul{margin:0;padding:0;}
.tokenMenu ul li{list-style-type:none;margin:0;padding:0;}
.tokenMenu ul li a{display:block;}
/* 第1階層 */
.tokenMenu > ul > li > a{display:none;}
/* 第2階層 */
.tokenMenu > ul > li > ul{display:table;width:100%;}
.tokenMenu > ul > li > ul > li{display:none;}
.tokenMenu > ul > li > ul > li.selected{position:relative;}
.tokenMenu > ul > li > ul > li.selected:before{content:"";position:absolute;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-width:0 7.5px 8px 7.5px;border-color:transparent transparent #dfe6f6 transparent;border-style:solid;}

.tokenMenu > ul > li > ul > li > a{display:block;position:relative;width:100%;height:100%;margin:0 auto;padding:12px 10px 11px;color:#fff;font-weight:700;text-align:center;}
.tokenMenu > ul > li > ul > li > a:before{content:"";position:absolute;top:0;bottom:0;left:0;width:1px;height:25px;margin:auto;background:#607bae;}
.tokenMenu > ul > li > ul > li:first-child > a:before{display:none;}
.tokenMenu > ul > li > ul > li.Tab101 > a{}
.tokenMenu > ul > li > ul > li.Tab150 > a{}
.tokenMenu > ul > li > ul > li.Tab357 > a{}
.tokenMenu > ul > li > ul > li.Tab398 > a{}
.tokenMenu > ul > li > ul > li.Tab404 > a{}
.tokenMenu > ul > li > ul > li.Tab459 > a{}


/* 第3階層 以降*/
.tokenMenu > ul > li > ul > li > ul{display:none;}
